<!-- 
 function GetXmlHttpObject()
 {
    var MSXML=['Msxml2.XMLHTTP.5.0','Msxml2.XMLHTTP.4.0','Msxml2.XMLHTTP.3.0','Msxml2.XMLHTTP','Microsoft.XMLHTTP'];
    try{
        return new XMLHttpRequest();
    }catch (e){
        for(var i=0; i<MSXML.length; i++)
        {
            try{
                return new ActiveXObject(MSXML[i]);
            }catch (e){                  
            }
        }
    }
    return null;
}  
function DoAjax(url,method,args,func)
{
    var xmlHttp=GetXmlHttpObject();
    if (xmlHttp==null)
    {
        alert ("您的浏览器不支持AJAX！");            
    }
    else
    {
        var arg = [];
        arg.push(null);
        for(var i=4; i<arguments.length; i++){
            arg.push(arguments[i]);
        }        

        xmlHttp.onreadystatechange=function(){       
            if(xmlHttp.readyState==4 && xmlHttp.status==200){ 
                arg[0]=xmlHttp;                
                func.apply(this,arg);       
            }
        }
        xmlHttp.open(method,url,true);
        xmlHttp.send(args);
    }
}
function docEle(id)
{
    return document.getElementById(id) || false;
}
function getNodeValue(node,name)
{    
    var item  = node!=null ? node.getElementsByTagName(name) : null;    
    var node = (item!=null && item.length>0) ? item[0].firstChild : null; 
    return node!=null ? node.nodeValue : '';    
}
-->
